.header {
  background-color: #fbfcff;
  z-index: 201;
  margin: 0;
  padding: 0;
  font-size: 16px;
  max-height: 85px;
}

/* Generic styles */

.header ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.header a {
  color: #3d597a;
  font-weight: normal;
  text-decoration: none;
}

.header a:focus {
  outline: 2px dashed #3d597a;
  outline-offset: 2px;
}

.wrapper {
  width: 100%;
  z-index: 201;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  margin: 0 auto;
  padding: 1rem;
  font-size: 1rem;
  line-height: 1.5rem; /* This makes me sad */
}

@media screen and (width >= 1360px) {
  .wrapper {
    padding: 8px 0 0;
  }
}

/* Logos */

.ecLogo {
  width: 150px;
}

/* @media screen and (min-width: 576px) {
  .ecLogo {
    width: 150px;
  }
} */

@media screen and (width >= 1360px) {
  .ecLogo {
    top: -9px;
    position: relative;
    width: 180px;
  }
}

.ootsLogoLink {
  margin-left: 19px;
}

.ootsLogo {
  width: 70px;
}

/* @media screen and (min-width: 576px) {
  .ootsLogo {
    width: 100px;
  }
} */

@media screen and (width >= 1360px) {
  .ootsLogo {
    position: relative;
    top: -9px;
    width: 90px;
  }
}

@media screen and (width >= 1360px) {
  .navbar {
    position: relative;
    top: 4px;
    left: -4px;
  }
}

@media screen and (width <= 1359px) {
  .openNav {
    z-index: 100;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    width: 100%;
    height: 100vh;
    transition-duration: 0.5s;
    background-color: rgb(10 10 10 / 30%);
  }
}

.firstLevel {
  position: relative;
  display: none;
}

@media screen and (width <= 1359px) {
  .openNav .firstLevel {
    display: block;
    float: right;
    margin: 6rem 1rem 1rem;
    padding: 2rem;
    min-height: 20vh;
    width: 60%;
    background-color: white;
    box-shadow:
      0 0.5em 1em -0.125em rgb(10 10 10 / 10%),
      0 0 0 1px rgb(10 10 10 / 2%);
    border-radius: 10px;
  }
}

@media screen and (width <= 768px) {
  .openNav .firstLevel {
    padding: 2rem 1.5rem;
    width: 80%;
  }
}

@media screen and (width >= 1360px) {
  .firstLevel {
    display: block;
  }
}

.firstLevel > li {
  display: block;
  float: left;
  margin-right: 2rem;
  padding: 1rem 0 1.5rem;
  transition: 0.5s;
}

.firstLevel > li:last-child {
  margin-right: 0;
}

.firstLevel > li:hover,
.firstLevel > li:focus-within {
  cursor: pointer;
}

.firstLevel > li:hover > a {
  color: #842db5;
  text-decoration: underline;
}

.firstLevel > li:focus-within > a {
  outline: 2px dashed #1d0d34;
  outline-offset: 2px;
}

@media screen and (width <= 1359px) {
  .openNav .firstLevel > li {
    display: block !important;
    float: none;
    margin: 0;
    padding: 0;
    text-align: left;
    border: none;
  }

  .openNav .firstLevel > li a {
    display: inline-block;
    padding: 1rem 0;
  }
}

.firstLevel > li a[aria-haspopup="true"]::after {
  content: "";
  color: #3d597a;
  background-image: url("/static/img/ico-expand-more-primary.svg");
  position: relative;
  padding-right: 24px;
  background-size: 18px 18px;
  background-repeat: no-repeat;
  background-position: right;
}

.firstLevel > li:hover a[aria-haspopup="true"]::after,
.firstLevel > li:focus-within a[aria-haspopup="true"]::after {
  background-image: url("/static/img/ico-expand-less-secondary.svg");
}

.oneCol {
  position: relative;
}

.secondLevel {
  position: absolute;
  top: 2.75rem;
  left: 0;
  visibility: hidden;
  opacity: 0;
  display: none;
  padding: 1.25rem;
  margin-top: 0.5rem;
  width: 45vw;
  text-align: left;
  background-color: white;
  box-shadow:
    0 0.5em 1em -0.125em rgb(10 10 10 / 10%),
    0 0 0 1px rgb(10 10 10 / 2%);
  border-radius: 10px;
}

.secondLevel::before {
  content: "";
  position: absolute;
  top: -10px;
  left: 25px;
  border-style: solid;
  border-width: 0 10px 10px;
  border-color: transparent transparent #fff;
}

@media screen and (width <= 1359px) {
  .openNav .secondLevel {
    position: relative;
    top: 0;
    margin-top: 0;
    padding: 0;
    width: 100%;
    background-color: transparent;
    box-shadow: none;
  }
}

.oneCol .secondLevel {
  width: 320px;
}

.secondLevel:hover,
.secondLevel:focus,
.firstLevel li:hover > .secondLevel,
.firstLevel li:focus-within > .secondLevel {
  visibility: visible;
  opacity: 1;
  display: block;
}

.secondLevel li {
  position: relative;
  padding: 0.5rem;
}

.secondLevel li:hover a {
  text-decoration: none;
  color: #842db5;
}

.secondLevel li:hover .secondLevelTitle {
  text-decoration: underline;
}

.secondLevel li:hover .secondLevelTitle::after {
  content: "";
  position: absolute;
  top: 0;
  right: -30px;
  display: inline-block;
  width: 18px;
  height: 18px;
  background-image: url("/static/img/ico-arrow-forward-primary.svg");
  background-size: 18px;
}

@media screen and (width <= 1359px) {
  .openNav .secondLevel ul li a {
    padding: 0 0 1rem;
  }
}

/*
@media screen and (width >= 1360px) {
  .firstLevel > li:last-child .secondLevel:last-child {
    position: absolute;
    right: 0;
    left: auto;
  }

  .firstLevel > li:last-child .secondLevel:last-child::before {
    content: "";
    position: absolute;
    right: 25px;
    left: auto;
  }
}
*/

.secondLevel li::before {
  content: "";
  position: absolute;
  top: 0.75rem;
  left: 0.5rem;
  width: 24px;
  height: 24px;
  background-size: 24px;
  background-position: center;
}

.whatIsEbsi::before {
  background-image: url("/static/img/ico-what-is-ebsi.svg");
}

.useCases::before {
  background-image: url("/static/img/ico-use-cases.svg");
}

.nodeOperators::before {
  background-image: url("/static/img/ico-node-operators.svg");
}

.nodeOperatorsCommunity::before {
  background-image: url("/static/img/ico-no-community.svg");
}

.nodeOperatorsSecureSpace::before {
  background-image: url("/static/img/ico-no-secure-space.svg");
}

.aboutUs::before {
  background-image: url("/static/img/ico-about-us.svg");
}

.becomeConformant::before {
  background-image: url("/static/img/ico-become-conformant.svg");
}

.successStories::before {
  background-image: url("/static/img/ico-success-stories.svg");
}

.vcsPlaybook::before {
  background-image: url("/static/img/ico-vcs-playbook.svg");
}

.chooseWallet::before {
  background-image: url("/static/img/ico-choose-wallet.svg");
}

.earlyAdoptersProgramme::before {
  background-image: url("/static/img/ico-early-adopters-programme.svg");
}

.developersHub::before {
  background-image: url("/static/img/ico-developer-hub.svg");
}

.events::before {
  background-image: url("/static/img/ico-events.svg");
}

.news::before {
  background-image: url("/static/img/ico-news.svg");
}

.apis::before {
  background-image: url("/static/img/ico-api.svg");
}

.libraries::before {
  background-image: url("/static/img/ico-libraries.svg");
}

.tools::before {
  background-image: url("/static/img/ico-tools.svg");
}

.cols {
  margin-left: -1rem;
  margin-right: -1rem;
  margin-top: -1rem;
}

@media screen and (width >= 769px) {
  .cols:not(.is-desktop) {
    display: flex;
  }
}

.cols:last-child {
  margin-bottom: -1rem;
}

@media screen and (width <= 768px) {
  .openNav .secondLevel .col6 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media screen and (width >= 769px) {
  .cols > .col6 {
    flex: none;
    width: 50%;
  }
}

.cols > div {
  display: block;
  flex: 1 1 0;
  padding: 1rem;
}

.secondLevelTitle {
  position: relative;
}

.secondLevelText {
  opacity: 0.75;
  display: block;
}

.restrictedAccess {
  position: relative;
  padding-left: 1.5rem;
  opacity: 0.5;
}

.restrictedAccess::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0.25rem;
  left: 0;
  height: 24px;
  width: 24px;
  background: url("/static/img/ico-padlock-primary.svg") no-repeat;
  background-size: 18px;
}

/* Burger */

.hamburgerMenu {
  position: absolute;
  top: 1.25rem;
  right: 1rem;
  display: block;
  padding: 0.5rem 0.75rem;
  text-decoration: none;
  background-color: white;
  border: 1px solid #3d597a;
  border-radius: 25px;
}

@media screen and (width <= 576px) {
  .hamburgerMenu {
    top: 0.8rem;
    right: 1rem;
  }
}

@media screen and (width >= 1360px) {
  .hamburgerMenu {
    display: none;
  }
}

.hamburgerMenu::after {
  position: relative;
  padding-right: 28px;
  background-size: 24px 24px;
  background-repeat: no-repeat;
  background-position: right;
  content: "";
  color: #3d597a;
  background-image: url("/static/img/ico-hamburger-primary.svg");
}

@media screen and (width <= 1359px) {
  .openNav .hamburgerMenu::after {
    background-image: url("/static/img/ico-close-primary.svg");
  }
}

/* Contact button */

.btn {
  display: none;
}

@media screen and (width >= 1360px) {
  .btn {
    display: inline-flex !important;
    padding: 0.75rem 1rem;
    line-height: 1.2em;
    text-align: center;
    text-decoration: none;
    background: transparent;
    border: 1px solid #b7c2cf;
    border-radius: 6px;
    box-shadow: none;
    position: relative;
    top: -12px;
    align-items: center;
    justify-content: center;
    left: 4px;
  }

  .btn:hover {
    text-decoration: underline;
    color: #3d597a !important;
    background: #e3e6eb;
  }
}

.btn.span {
  align-items: center;
  display: inline-flex;
  justify-content: center;
}

.linkExternal {
  text-decoration: none;
  display: inline-block !important;
  position: relative;
}

.btn:hover .linkExternal {
  text-decoration: underline;
}

.question {
  margin-left: 0.5rem;
  width: 24px;
  height: 24px;
  background: url("/static/img/ico-live-help-primary-bis.svg") left no-repeat;
  background-size: 24px;

  /* position: absolute;
  top: 0;
  right: -20px;
  content: "";
  width: 18px;
  height: 18px;
  background: url("/static/img/ico-live-help-primary-bis.svg") left no-repeat;
  background-size: 18px; */
}
